@charset "utf-8";
/* CSS Document */

body {background: #fff; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: small; width: 100%; line-height: 20px; min-width: 900px;}

A:link {color: #000; font-weight: bold; text-decoration: underline;}
A:visited { color: #000; font-weight: bold; text-decoration: underline;}
A:active { color: #000; font-weight: bold; text-decoration: underline;}
A:hover { color: #000; font-weight: bold; text-decoration: none;}


h1 {font-size: 160%; color: #377bba; font-weight: bold; margin-bottom: 20px; }
h2               {font-size: 100%; color: #377bba; font-weight: bold; padding: 10px 0;}
h2 a:link        {text-decoration: underline; font-weight: bold;}
h3                {font-size: 120%; color: #377bba; font-weight: bold; padding: 5px 0;}

#main   {width: 98%; margin: auto;}
#header {display: none;}
#body   {width: 100%; background-color: transparent; margin-bottom: 10px;}
#menu   {display: none;}
#footer {width: 100%; background: #cacaca; color: #383838; font-size: 85%;}
#print_header {width: 799px; height: 100px; margin-bottom: 10px; }
#print_header img {position: relative; top: 20px; left: 20px;}

.copyright a {font-size: 85%; position: relative; top: 20px;}

#body .inner {padding: 20px 20px 0 20px; background-color: #fff;}
#body .inner p  {font-size: 110%; padding-bottom: 10px; text-align: justify;}
#body .inner ul, #body .inner ol {font-size: 110%;}
#body .inner ul, #body .inner ol {padding-bottom: 10px;}
#body .inner ul li ul, #body .inner ul li ol, #body .inner ol li ul, #body .inner ol li ol {font-size: 100%;}

#nabidka .half img {display: none;}

.table {width: 90%; border: 1px dotted #000; margin-top: 20px; margin-bottom: 20px;padding: 1px;}
.table a {text-decoration: none;}
.table tr {height: 30px;}
.table tr.dark  {background-color: #cacaca;}
.table tr.light {background-color: #eaeaea;}
.table tr.first { background-color: #e5eaf2; color: #000; font-size: 110%;}
.table tr.first td {border: 1px solid #c2c7cc; text-align: center;}
.table td {border: 0px solid #7f7f7f; padding-left: 5px;}
.table td.nopad {padding-left: 0px;}
.table td.center {text-align: center;}
.ta_right {text-align: right; padding-right: 5px;}

fieldset {margin: 10px 0; border: 2px #e1f3f8 solid; padding: 15px; background-color: #cacaca;}
legend   {font-size: 110%; font-weight: bold; padding: 0 10px; border: 1px #e1f3f8 solid; color: #fff; background-color: #383838;}
label       {font-size: 110%; padding-bottom: 2px;}
input       {border: 1px solid #000; padding: 2px; margin-bottom: 10px;}
textarea    {border: 1px solid #000; margin-bottom: 10px;}
input[type="submit"]    {display: block; width: 142px; height: 32px; cursor: pointer;}
label.short {width: 260px; display: block;}
input.short {width: 260px;}
input.mini  {width: 100px;}
textarea.short {width: 260px; height: 100px;}
textarea.long  {width: 95%;}

.left_block     {float: left; width: 49%;}
.right_block     {float: right; width: 49%;}
.certifikaty li {list-style-image: none; list-style: none;}
.ochranne-masky-vojenske-om-90 .velikosti {width: 300px; }
textarea.bydliste   {height: 100px;}
textarea.dovednosti {height: 60px;}
textarea.praxe {height: 120px;}
div.grad {width: 90%; position: relative; background: #cacaca; padding: 5px 10px; margin-bottom: 10px;}
div.grad_half {width: 50%; position: relative; background: #cacaca; padding: 5px 10px; margin-bottom: 10px;}

hr.cleaner {clear: both; height: 1px; border: none; margin: -1em 0 0 0; visibility: hidden;}
hr.cleanerie {height: 1px; border: none; margin: -1em 0 0 0; visibility: hidden;}

a.pdf      {list-style: none; background: transparent url("../images/pdf.png") top left no-repeat; padding-left: 25px;}
.right_img  {float: right; background-color: #fff; margin: 0px 0 15px 20px; padding: 3px; border: 1px solid #000;}
.left_img   {float: left; background-color: #fff; margin: 0px 20px 15px 0px; padding: 3px; border: 1px solid #000;}
.img        {background-color: #fff; margin: 10px 0px; padding: 3px; border: 1px solid #000;}
.mini      {font-size: x-small; line-height: 15px;}
.half      {width: 50%;}
.justify   {text-align: justify;}
.f_right    {float: right;}
.f_left     {float: left;}
.red    {color: #264b7a;}
.yellow {color: #ffdd00;}
.upper   {text-transform: uppercase;}
.center  {text-align: center; margin: auto;}
.left    {text-align: left;}
.stroke  {border: 1px solid #000;}
.medium  {font-size: medium;}
.italic  {font-style: italic;}
.strong  {font-weight: bold;}
.clear   {clear: both;}
.no      {padding: 0px; margin: 0px; }
.hidden  {visibility: hidden;}
.display_none {display: none;}
.black   {background-color: #fff;}
